﻿ 
.txtstyle {         
    border-top-left-radius: 5px;         
    border-top-right-radius: 5px;         
    border-bottom-left-radius: 5px;         
    border-bottom-right-radius: 5px;         
    background: #FFFFFF no-repeat 2px 2px;         
    padding:1px 1px 1px 5px;         
    border:2px solid #666699;   
      font-family:'Arabic Typesetting';
   font-size:25px;  
      text-align: center;
font-weight:bolder;       
  }         
 .txtstyle:focus {         
    width: 100px;         
    transition: all 0.30s ease-in-out;         
    border: 4px solid #9999FF;      
   
  }
 .txtstyles {         
    border-top-left-radius: 5px;         
    border-top-right-radius: 5px;         
    border-bottom-left-radius: 5px;         
    border-bottom-right-radius: 5px;         
    background: #FFFFFF no-repeat 2px 2px;         
    padding:1px 1px 1px 5px;         
    border:2px solid #666699;   
      font-family:'Arabic Typesetting';
   font-size:20px;  
      text-align: center;
font-weight:bold;       
  }         
 .txtstyles:focus {         
    width: 100px;         
    transition: all 0.30s ease-in-out;         
    border: 4px solid #9999FF;      
   
  }
  
